.hero
{
/*background-color: #0288D1;*/
/*background-image: url("data:image/svg+xml,%3Csvg width='100' height='100' viewBox='0 0 100 100' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11 18c3.866 0 7-3.134 7-7s-3.134-7-7-7-7 3.134-7 7 3.134 7 7 7zm48 25c3.866 0 7-3.134 7-7s-3.134-7-7-7-7 3.134-7 7 3.134 7 7 7zm-43-7c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zm63 31c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zM34 90c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zm56-76c1.657 0 3-1.343 3-3s-1.343-3-3-3-3 1.343-3 3 1.343 3 3 3zM12 86c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm28-65c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm23-11c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-6 60c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm29 22c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zM32 63c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm57-13c2.76 0 5-2.24 5-5s-2.24-5-5-5-5 2.24-5 5 2.24 5 5 5zm-9-21c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM60 91c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM35 41c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM12 60c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2z' fill='%230288d1' fill-opacity='1' fill-rule='evenodd'/%3E%3C/svg%3E");*/
}
.form
{
	width:320px;
	text-align: left;
	padding:20px 20px;
	border-radius:3px;
}
.form img
{
	width:50%;
	height:auto;
}
.input
{
	border:none;
	box-shadow:none;
	border-bottom:solid 1px #f5f5f5;
	border-radius: 0px;
	background-color: transparent;
	margin-bottom:20px;
}
.input:active , .input:focus , .input:hover
{
	border-color:transparent;
}
.title
{
	padding-left:10px;
	color:#fff;
}
.select
{
	float:left;
	background-color: transparent;
}
option
{
	background-color: transparent;
}
.button
{
	float:left;
	background-color: #0288D1;
	color: #fff;
	border:none;
}
::-webkit-input-placeholder, ::-moz-placeholder, :-moz-placeholder
{
color:black;
}

.phonenumber
{
	margin-bottom:1px;
	width:160px;
}
#name
{
	width:50%;
}
#email
{
	margin-top:-20px;
}
.select, .select>.select
{
	border:none;
}
@media only screen and (max-width:480px)
{

}